### Method

# Gck Attributes at

#### Declaration [src]

    const GckAttribute*
    gck_attributes_at (
      GckAttributes* attrs,
      guint index
    )

#### Description [src]

Get attribute at the specified index in the attribute array.

Use `gck_attributes_count()` to determine how many attributes are in the array.

#### Parameters

`index`

  Type: `guint`

  The attribute index to retrieve.

#### Return value

Type: `GckAttribute`

The specified attribute.

The returned data is owned by the instance.